*HELP* Iphone4 Error 3914 or 1013/1015 keep spamming

Discussion in 'iPhone' started by tim040589, Aug 12, 2011.

  1. tim040589, Aug 12, 2011
    Last edited: Aug 12, 2011

    tim040589 macrumors newbie

    Joined:
    Aug 12, 2011
    #1
    I currently have my iphone under pwnd DFU mode.
    And when I try to restore it with Itune(version 10.4), it states "The iPhone "iPhone" could not be restored because the firmware file is not compatible.
    I downloaded iphone4 file from "http://www.felixbruns.de/iPod/firmware/" file "iPhone 4 (GSM) (4.3/8F190)".
    I wanted to downgrade to 4.3.3 from 4.3.5.
    Please help me~~
    Thank you,
     
  2. saving107 macrumors 603

    saving107

    Joined:
    Oct 14, 2007
    Location:
    San Jose, Ca
    #2
    The error is correct, once Apple releases a new update the older firmware is no longer authorized to be installed on your device (if you downgrading).

    Their are alternative ways to get an older firmware on your device, but I'm not to knowledgeable with that.
     
  3. tim040589 thread starter macrumors newbie

    Joined:
    Aug 12, 2011
  4. saving107 macrumors 603

    saving107

    Joined:
    Oct 14, 2007
    Location:
    San Jose, Ca
    #4
    You can not downgrade using iTunes, but you might want to ask your question in the Jailbreak forum and someone else who knows more about this can answer your question. I believe their are some applications that might allow you to downgrade by re-directing your iTunes server to another server, thus bypassing Apple to allow the downgrade to go through.
     
  5. tim040589 thread starter macrumors newbie

    Joined:
    Aug 12, 2011
    #5
    I have tried to use tinyumbrella, iReb and fixing hosts and stuff but can't seem to work.
     
  6. labman macrumors 604

    labman

    Joined:
    Jun 9, 2009
    Location:
    Mich near Detroit
    #6
    If you don't have SHSH blobs then you must restore to the latest signed firmware 4.3.5. that just the way it is..
     
  7. tim040589 thread starter macrumors newbie

    Joined:
    Aug 12, 2011
    #7
    I got the SHSH blobs now.
    I jailbroke 4.3.5 and got it.
    So I am trying to restore to 4.3.3 and it keeps popping 3194 error.
    If I fix 3914 problem, then I get 1013 error.
    If I fix 1013 error, then I get 3914 error.
    Can anyone help me please?
     
  8. saving107 macrumors 603

    saving107

    Joined:
    Oct 14, 2007
    Location:
    San Jose, Ca
    #8
    iOS 4.3.4 was just a bug fix to patch the Jailbreak vulnerability from iOS 4.3.3, and iOS 4.3.5 was to Address Securities Issues.

    So pretty much .3 .4 and .5 updates are the same OS, and you said you already Jailbroke your iPhone on iOS 4.3.5, so why are you trying to downgrade?

    Also, I think you need to have your SHSH blob from when you were on iOS 4.3.3, creating a SHSH blob from iOS 4.3.5 is not going to help you downgrade.
     
  9. tadad1 macrumors 6502a

    tadad1

    Joined:
    Oct 20, 2008
    #9

    4.3.5 SHSH blobs are only good for 4.3.5 they will not work with any other firmware version, unless you have previously back up 4.3.3 blobs you are stuck with 4.3.5.
     
  10. iApache macrumors 6502

    iApache

    Joined:
    Jun 20, 2010
    #10
    If you have the SHSH blobs for 4.3.3, you can downgrade easy.

    Download Tinyumbrella http://thefirmwareumbrella.blogspot.com/

    And that will help you kick the phone out the recovery mode. When you get that error the OS is already installed on your phone, it's just apple doesn't want you to downgrade, so the phone will stay in recovery mode. Tiny umbrella will help you. If you're still having troubles you can PM me, I'd be glad to help.

    `iApache
     

Share This Page